/*
 * 作成日：2012/04/16
 * 作成者：omega
 */

import java.io.Serializable;

/**
 * サンプルVOです。それ以上でもそれ以下でもありません。
 * T言語テスト用(SampleVO)
 */
public class SampleVO implements Serializable {

	/** シリアルID */
	private static final long serialVersionUID = 1L; 

	/** コンストラクタ */
	public SampleVO() {
	}
	/** ナンバー */
	private int id;
	/** 年齢 */
	private int old;
	/** 名前 */
	private String firstname;
	/** 名前 */
	private String lastname;


	/**
	 * ナンバーを取得します。
	 * 
	 * @return id ナンバー
	 */
	public int getId() {
		return id;
	}

	/**
	 * 年齢を取得します。
	 * 
	 * @return old 年齢
	 */
	public int getOld() {
		return old;
	}

	/**
	 * 名前を取得します。
	 * 
	 * @return firstname 名前
	 */
	public String getFirstname() {
		return firstname;
	}

	/**
	 * 名前を取得します。
	 * 
	 * @return lastname 名前
	 */
	public String getLastname() {
		return lastname;
	}

	/**
	 * ナンバーをセットします。
	 * 
	 * @param id ナンバー
	 */
	public void setId(int id) {
		this.id = id;
	}

	/**
	 * 年齢をセットします。
	 * 
	 * @param old 年齢
	 */
	public void setOld(int old) {
		this.old = old;
	}

	/**
	 * 名前をセットします。
	 * 
	 * @param firstname 名前
	 */
	public void setFirstname(String firstname) {
		this.firstname = firstname;
	}

	/**
	 * 名前をセットします。
	 * 
	 * @param lastname 名前
	 */
	public void setLastname(String lastname) {
		this.lastname = lastname;
	}

}
