/*
 * 作成日：2012/04/16
 * 作成者：omega
 */

import java.io.Serializable;

/**
 * HogeHogeVOです。それ以上でもそれ以下でもありません。
 * T言語テスト用(HogeHogeVO)
 */
public class HogeHogeVO implements Serializable {

	/** シリアルID */
	private static final long serialVersionUID = 1L; 

	/** コンストラクタ */
	public HogeHogeVO() {
	}
	/** 行 */
	private int row;
	/** 列 */
	private int col;
	/** リスト１ */
	private ArrayList<String> list1;
	/** リスト２ */
	private ArrayList<String> list2;


	/**
	 * 行を取得します。
	 * 
	 * @return row 行
	 */
	public int getRow() {
		return row;
	}

	/**
	 * 列を取得します。
	 * 
	 * @return col 列
	 */
	public int getCol() {
		return col;
	}

	/**
	 * リスト１を取得します。
	 * 
	 * @return list1 リスト１
	 */
	public ArrayList<String> getList1() {
		return list1;
	}

	/**
	 * リスト２を取得します。
	 * 
	 * @return list2 リスト２
	 */
	public ArrayList<String> getList2() {
		return list2;
	}

	/**
	 * 行をセットします。
	 * 
	 * @param row 行
	 */
	public void setRow(int row) {
		this.row = row;
	}

	/**
	 * 列をセットします。
	 * 
	 * @param col 列
	 */
	public void setCol(int col) {
		this.col = col;
	}

	/**
	 * リスト１をセットします。
	 * 
	 * @param list1 リスト１
	 */
	public void setList1(ArrayList<String> list1) {
		this.list1 = list1;
	}

	/**
	 * リスト２をセットします。
	 * 
	 * @param list2 リスト２
	 */
	public void setList2(ArrayList<String> list2) {
		this.list2 = list2;
	}

}
